.fl {
	float:left
}
.fr {
	float:right
}
.tl {
	text-align:left !important;
}
.tr {
	text-align:right !important;
}
.tc {
	text-align:center !important;
}
.vt {
	position:relative;
	top:-2px;
}
.p20 {
	padding:0 20px;
}
.pb0 {
	padding-bottom:0;
}
.mt20v {
	padding-top:20vmin;
}
.mt10v {
	padding-top:10vmin;
}
.mt5v {
	padding-top:5vmin;
}
.mb20v {
	padding-bottom:20vmin;
}
.mb10v {
	padding-bottom:10vmin;
}
.mb5v {
	padding-bottom:5vmin;
}
.red {
	font-size:12px;
	color:#e56565;
}
.pink {
	color:#33A0FF !important;
}
.grey {
	color:#777 !important;
}
.black {
	color:#222 !important;
}
.orange {
	color:#fa640f !important;
}
.green {
	color:#33A0FF !important;
}
.blue {
	color:#45a5f1 !important;
}
.bold {
	font-weight:bold
}
.vbar {
	display:inline-block;
	margin:0 5px;
	height:10px;
	width:1px;
	background: #b2b9bc;
}
.btns {
	padding:32px 0 0 0;
}
.btns.p0 {
	padding:0 0 15px;
}
.btns:after {
	content:"";
	display:block;
	clear:both;
}
.btns.center li {
	text-align:center;
}
.btns.center li a {
	margin:0 22px;
}
.btns.center li span a {
	margin:0 10px;
}
.btns.left a {
	margin-right:44px;
}
.btns.right li {
	float:right;
}
.btns.right a {
	margin-left:44px;
}
.btns.both li {
	float:right;
}
.btns.both li a {
	margin:0 0 0 44px;
}
.btns.both li:first-child {
	float:left;
}
.btns.both li:first-child a {
	margin:0 44px 0 0;
}
.btns .btn {
	min-width:150px
}
.btnInfo {
	padding:32px 0 0 0;
}
.btnInfo.p0 {
	padding:0 0 15px;
}
.btnInfo:after {
	content:"";
	display:block;
	clear:both;
}
.btnInfo.center li {
	text-align:center;
}
.btnInfo.center li a {
	margin:0 22px;
}
.btnInfo.center li span a {
	margin:0 10px;
}
.btnInfo.left a {
	margin-right:44px;
}
.btnInfo.right li {
	float:right;
}
.btnInfo.right a {
	margin-left:44px;
}
.btnInfo.both li {
	float:right;
}
.btnInfo.both li a {
	margin:0 0 0 44px;
}
.btnInfo.both li:first-child {
	float:left;
}
.btnInfo.both li:first-child a {
	margin:0 44px 0 0;
}
.btnsUT {
	padding:24px 0;
}
.btnsUT.p0 {
	padding:0 0 15px;
}
.btnsUT:after {
	content:"";
	display:block;
	clear:both;
}
.btnsUT.center li {
	text-align:center;
}
.btnsUT.center li a {
	margin:0 10px;
}
.btnsUT.left a {
	margin-right:44px;
}
.btnsUT.right li {
	float:right;
}
.btnsUT.right a {
	margin-left:44px;
}
.btnsUT.both li {
	float:right;
}
.btnsUT.both li a {
	margin:0 0 0 44px;
}
.btnsUT.both li:first-child {
	float:left;
}
.btnsUT.both li:first-child a {
	margin:0 44px 0 0;
}
@media (max-width:786px) {
	.btnsUT.center li {
		display:flex;
		flex-wrap:wrap;
		flex-grow:1;
		justify-content:space-between;
	}
	.btnsUT.center li a {
		width:auto !important;
		margin:0 0 8px;
	}
}
.btnjqwidget {
	display:inline-block;
	position:relative;
	top:2px;
	padding:0 14px;
	margin:0 4.5px;
	text-align:center;
	border-radius:10px;
	box-sizing:border-box;
}
.btnjqwidget.h30 {
	height:30px;
	line-height:30px;
}
.btnjqwidget.m {
	min-width:100px;
	text-align:center;
	font-size:13px;
}
.btnjqwidget.type1 {
	background:#efefef;
	color:#474849;
	border:1px solid #797979;
}
.btnjqwidget.type1:active {
	background:#e3e1e2;
	color:#fff;
}
.btn {
	display:inline-block;
	position:relative;
	height:40px;
	padding:0 14px;
	margin:0 8px 0 0;
	text-align:center;
	line-height:40px;
	border-radius:10px;
	box-sizing:border-box;
	vertical-align:middle;
	transition:0.1s;
}
.btn-close {
	padding:8px;
	position:absolute;
	top:12px;
	display:block;
	right:20px;
	color:#979899;
	font-weight:bold;
}
.btnBreakoutGroup {
	display:inline-block;
	background:#33A0FF;
	color:#ffffff;
	border:1px solid #33A0FF;
	padding:0 14px;
	margin:0 8px 0 0;
	text-align:center;
	line-height:30px;
	border-radius:40px;
	box-sizing:border-box;
	vertical-align:middle;
}
.btn.type1 {
	background:#33A0FF;
	color:#ffffff;
	border:1px solid #33A0FF;
}
.btn.type2 {
	background:#ffffff;
	color:#33A0FF;
	border:1px solid #33A0FF;
}
.btn.type3 {
	background:#f2f3f4;
	color:#444444;
	border:1px solid #e0e0e0
}
.btn.type4 {
	background:#e56565;
	color:#ffffff;
}
.btn.type5 {
	background:#f2f3f4;
	color:#474849;
	border:1px solid #e3e1e2;
}
.btn.type6 {
	background:#33A0FF;
	color:#fff;
}
.btn.type1:hover {
	background:#0073ff;
	color:#fff;
}
.btn.type1:active {
	background:#0073ff;
	color:#fff;
}
.btn.type2:hover {
	background:#33A0FF;
	color:#fff;
}
.btn.type2:active {
	background:#0073ff;
	color:#fff;
}
.btn.type3:hover {
	background:#E9E9E9;
}
.btn.type3:active {
	background:#E0E0E0;
}
.btn.type4:hover {
	background:#33A0FF;
	color:#fff;
}
.btn.type4:active {
	background:#0073ff;
	color:#fff;
}
.btn.type5:hover {
	background:#0073ff;
	color:#fff;
}
.btn.type5:active {
	background:#0073ff;
	color:#fff;
}
